.principal
{
	margin: 5px;
	width: 75%;
	border: medium solid #FF0000;
	float: left;
	background-color: #FFFFFF;

}
.principal_agenda
{
	margin: 5px;
	width: 70%;
	border: medium solid #FF9900;
	float: left;
	background-color: #FFFFFF;

}

.navigation
{
	background-color: #FF9900;
	float: left;
	width: 20%;
	border: thick solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;




}

.navigation2
{
	background-color: #000000;
	float: right;
	width: 20%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	border: medium solid #000000;
	clear: both;
	height: auto;
	margin-top: 2%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-left: 1%;






}

.ol navigation2
{

}

.navigation2 li
{
	list-style-position: inside;
	list-style-image: url(puce2.gif);
	list-style-type: none;


}

.gauche li
{
	list-style-position: inside;
	list-style-image: url(puce2.gif);
	list-style-type: none;
}

.texte
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 5px;
	width: 68%;
	text-align: justify;





}
body {
	background-color: #000000;

}
.cartouche {
	margin: 5px;
	border-top-width: medium;
	border-left-width: thick;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: dotted;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

.port-folio {
	float: left;
	margin: 2px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;



}
.centrer {
	left: auto;
	right: auto;
	width: 72%;

}

.sousrubrique {
	width: 72%;
	float: left;
	background-position: center;
	padding: 2px;
	color: #000000;
	border-top: thin none #000000;
	border-right: thin dotted #000000;
	border-bottom: thin none #000000;
	border-left: thin dotted #000000;
	background-color: #FF9900;





}
hr {
	color: #FF0000;

}
.separation-sousrubrique {
	color: #FF0000;
	float: left;
	width: 50%;
	text-align: left;
	background-position: left;


}
.article-sousrubrique {
	float: left;
	width: 70%;
	border: 1px solid #999999;
	padding: 2px;
	left: 5px;
	background-position: top;
	background-color: #FFFFFF;







}

.article-sousrubrique-une {
	float: left;
	width: 75%;
	border: thick solid #000000;
	margin: 2px;
	padding: 2px;
	left: 1%;
	height: auto;
	overflow: hidden;
	background-color: #FFCC00;



}

.article-une {
	width: 45%;
	margin: 0px 4px 4px;
	padding: 0px 2px 2px;
	left: auto;
	height: auto;
	border-top: thin solid #CCCCCC;
	border-right: medium dashed #000000;
	border-bottom: none;
	border-left: none;
	float: left;
	right: auto;




}

.invisible {
	clear: les deux;
	text-decoration: none;
	color: #FFFFFF;



}
.spip_logos {
	float: left;
	clear:les deux;
	background-position: center center;
	vertical-align: text-bottom;

}
.droite {
	margin: 2px;
	float: left;
}
.gauche {
	float: right;
	width: 20%;
	vertical-align: middle;




}
.gauche2 {
	float: right;
	vertical-align: middle;
	width: 23%;



	
	
}

.introduction2 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 2px 2px 10px;
	text-align: justify;
	background-color: #FFFFFF;



	
}
.cadre {
	margin: 2px;
	border: thin solid #FF0000;
	width: 66%;

}
.bandeau_vignette {
	float: right;
	width: 15%;
	border: medium solid #000000;


}
.hautgauche {
	left: 0px;
	top: 0px;
	position: relative;

}
.carre {
	border: thin solid #CCCCCC;
	width: 72%;
	margin: 5px;
	background-color: #FF9900;



}

.gauche spip_logos
{
	left: auto;
	right: auto;
	background-position: center center;

}
.banniere_droite {
	float: left;
	top: 23px;

}
.banniere_gauche {
	float: left;
}
.banniere_tout {
	float: left;
	width: 954px;
	height: 98px;

}

.tout {
	float: left;
	width: 100%;
	height: auto;
	align: center;
	left: auto;
	right: auto;
}
.kefie {
	background-attachment: fixed;
	background-image: url(IMG/kefie.jpg);
	background-repeat: repeat;
	background-position: left top;
}
li {
	list-style-position: inside;
	list-style-image: url(puce.gif);
}
.center {
	text-align: center;
	left: auto;
	right: auto;
}
